.article-item-breadcrumb {
    margin: 10px 0;
    color: #717171;
    font-size: 1em;
}

.article h1 {
    font-size: 2.5em;
}

.article-main-image img {
    width: 100%;
    margin: 20px 0;
    border: 1px solid #e6e6e6;
}

.article img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    border: 1px solid #e2e2e2;
}

.article-bottom-breadcrumb {
    margin-top: 20px;
    border-top: 1px solid #f3f3f3;
    padding-top: 15px;
}

.article-bottom-breadcrumb .rating .rating-count-up {
    margin-right: 10px;
}

.article-bottom-breadcrumb .rating span {
    font-weight: bold;
    color: #5a5a5a;
    margin: 0;
}

.article-bottom-breadcrumb .rating .count-green {
    color: #5a8c5b;
}

.article-bottom-breadcrumb .rating .count-red {
    color: #b14950cf;
}

.article-bottom-breadcrumb .rating .fa-arrow-alt-circle-up {
    font-size: 30px;
    color: #0e0e0e33;
    margin-bottom: -6px;
    transition: color .2s linear;
}

.article-bottom-breadcrumb .rating .fa-arrow-alt-circle-up:hover {
    cursor: pointer;
    color: #5a8c5b;
}

.article-bottom-breadcrumb .rating .fa-arrow-alt-circle-up.active {
    color: #5a8c5b;
}


.article-bottom-breadcrumb .rating .fa-arrow-alt-circle-down {
    font-size: 30px;
    color: #0e0e0e33;
    margin-bottom: -5px;
    transition: color .2s linear;
}

.article-bottom-breadcrumb .rating .fa-arrow-alt-circle-down:hover {
    cursor: pointer;
    color: #b14950cf;
}

.article-bottom-breadcrumb .rating .fa-arrow-alt-circle-down.active {
    color: #b14950cf;
}